cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "id": "cocoon-plugin-common.Cocoon",
        "file": "plugins/cocoon-plugin-common/www/cocoon.js",
        "pluginId": "cocoon-plugin-common",
        "runs": true
    },
    {
        "id": "cocoon-plugin-ads-common.Ads",
        "file": "plugins/cocoon-plugin-ads-common/www/cocoon_ads.js",
        "pluginId": "cocoon-plugin-ads-common",
        "runs": true
    },
    {
        "id": "cordova-plugin-statusbar.statusbar",
        "file": "plugins/cordova-plugin-statusbar/www/statusbar.js",
        "pluginId": "cordova-plugin-statusbar",
        "clobbers": [
            "window.StatusBar"
        ]
    },
    {
        "id": "cordova-plugin-device.device",
        "file": "plugins/cordova-plugin-device/www/device.js",
        "pluginId": "cordova-plugin-device",
        "clobbers": [
            "device"
        ]
    },
    {
        "id": "cordova-plugin-splashscreen.SplashScreen",
        "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
        "pluginId": "cordova-plugin-splashscreen",
        "clobbers": [
            "navigator.splashscreen"
        ]
    },
    {
        "id": "cordova-plugin-inappbrowser.inappbrowser",
        "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
        "pluginId": "cordova-plugin-inappbrowser",
        "clobbers": [
            "cordova.InAppBrowser.open",
            "window.open"
        ]
    },
    {
        "id": "cordova-plugin-screen-orientation.screenorientation",
        "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.js",
        "pluginId": "cordova-plugin-screen-orientation",
        "clobbers": [
            "cordova.plugins.screenorientation"
        ]
    },
    {
        "id": "cordova-plugin-screen-orientation.screenorientation.android",
        "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.android.js",
        "pluginId": "cordova-plugin-screen-orientation",
        "merges": [
            "cordova.plugins.screenorientation"
        ]
    },
    {
        "id": "es6-promise-plugin.Promise",
        "file": "plugins/es6-promise-plugin/www/promise.js",
        "pluginId": "es6-promise-plugin",
        "runs": true
    },
    {
        "id": "cordova-plugin-x-socialsharing.SocialSharing",
        "file": "plugins/cordova-plugin-x-socialsharing/www/SocialSharing.js",
        "pluginId": "cordova-plugin-x-socialsharing",
        "clobbers": [
            "window.plugins.socialsharing"
        ]
    },
    {
        "id": "cordova-plugin-network-information.network",
        "file": "plugins/cordova-plugin-network-information/www/network.js",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "navigator.connection",
            "navigator.network.connection"
        ]
    },
    {
        "id": "cordova-plugin-network-information.Connection",
        "file": "plugins/cordova-plugin-network-information/www/Connection.js",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "Connection"
        ]
    },
    {
        "id": "cordova-plugin-game.game",
        "file": "plugins/cordova-plugin-game/www/game.js",
        "pluginId": "cordova-plugin-game",
        "clobbers": [
            "window.game"
        ]
    },
    {
        "id": "cordova-plugin-payment-iap.iap",
        "file": "plugins/cordova-plugin-payment-iap/www/iap.js",
        "pluginId": "cordova-plugin-payment-iap",
        "clobbers": [
            "window.iap"
        ]
    }
];
module.exports.metadata = 
// TOP OF METADATA
{
    "cordova-plugin-crosswalk-webview": "2.4.0",
    "cordova-build-architecture": "1.0.3",
    "cocoon-plugin-common": "1.0.2",
    "cocoon-plugin-ads-common": "1.0.3",
    "cocoon-plugin-ads-android-common": "1.0.4",
    "cocoon-plugin-ads-android-admob": "1.0.11",
    "cordova-plugin-whitelist": "1.3.3",
    "cordova-plugin-statusbar": "2.4.1",
    "cordova-plugin-device": "2.0.1",
    "cordova-plugin-splashscreen": "5.0.2",
    "cordova-plugin-inappbrowser": "2.0.2",
    "cordova-plugin-screen-orientation": "1.4.2",
    "es6-promise-plugin": "4.2.2",
    "cordova-plugin-x-socialsharing": "5.3.2",
    "cordova-plugin-network-information": "2.0.1",
    "cordova-plugin-extras-google-play-services": "1.0.5",
    "cordova-plugin-game": "1.0.120",
    "cordova-plugin-payment-iap": "2.0.52"
};
// BOTTOM OF METADATA
});